Archiv

Posts Tagged ‘Snow Leopard’

Finale Version 3 vom Training Center erhältlich

6. Dezember 2009 4 Kommentare

Sowohl für Windows (Version 3.5.1) als auch Mac (Version 3.0.1) sind auf der Download-Seite bei Garmin Updates für das Training Center erhältlich. Für den Mac ist dies die erste Final der Version 3, die bisher nur als Beta zu haben war. Daher sei vor allem den Mac-Usern ein Update wärmstens ans Herz gelegt. 🙂

Advertisements

Neue Versionen vom Communicator Plugin und dem Training Center für Mac

Garmin stellt auf der Webseite seit einiger Zeit Updates für das Communicator Plugin (jetzt Version 2.91) und das Garmin Training Center (jetzt Beta-Version 3.0.0.6) zur Verfügung. Der Download des neuen Plugins kann über diesen Link erfolgen, die neue, deutlich verbesserte Beta-Version des Training Centers gibt es hier.

Communicator Plugin für Mac jetzt mit 64 bit-Unterstützung

Die neue Version 2.8.2 des Communicator Plugin, hier heruntergeladen werden kann, unterstützt nun auch den 64 bit-Modus, in dem Safari unter Snow Leopard läuft.

Beta-Plugin für Snow Leopard

2. September 2009 1 Kommentar

Für Snow Leopard stellt Garmin eine Beta-Version des Communicator Plugins zur Verfügung, die hier heruntergeladen werden kann. Getestet habe ich sie noch nicht, das Feedback im Garmin Developer Forum ist aber durchweg positiv. Allerdings soll es zuweilen noch Probleme mit RoadTrip geben

Angeblich funktioniert unter Snow Leopard das alte 32 bit-Plugin im Firefox, aber auch das habe ich nicht getestet. Wer also Erfahrungswerte berichten kann, nur zu!

OS X 10.6 und Garmin – vorerst Finger weg!

22. August 2009 16 Kommentare

Seit einigen Tagen ist die „Gold Master“-Vorabversion von Apple’s neuem Betriebssystem OS X 10.6, Codename Snow Leopard, im Umlauf. Die Gold Master dürfte bis auf Marginalitäten der finalen Version entsprechen, deren offizieller Vertriebsstart für September angekündigt ist.

Von einem Bekannten, der bei Apple im Developer Network registriert ist, habe ich eine Kopie der Gold Master erhalten und testweise auf meinem MacBook installiert. Das System läuft so weit gut und stabil, allerdings verweigert der unter Snow Leopard mitgelieferte Safari 4.0.3 standhaft die Ausführung von Browser-Plugins. Getestet habe ich Speed Download, Glims, AdBlock und natürlich auch das Communicator Plugin – in allen vier Fällen ist nichts zu machen, die Plugins werden nicht erkannt und tauchen im Einstellungen-Menüpunkt von Safari auch nicht auf.

Der ganze Sachverhalt ist etwas rätselhaft, schließlich laufen alle vier Plugins unter OS X 10.5.8 und Safari 4.0.3 vollkommen fehlerfrei. Ich gehe davon aus, dass eine unter 10.6 geänderte SDK-Schnittstelle für das Problem verantwortlich ist. Sofern die Softwarehersteller, insbesondere Garmin, also keine aktualisierten Plugin-Versionen nachschieben, sollte man von einem (vorzeitigen) Update auf 10.6 Abstand nehmen.